body{
    color: #212121;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
}
.welcome-headbox{
    height: 50px;
    line-height: 50px;
    width: 100%;
    background-color: #b6eaff;
    color: #262262;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}
.logo img{
    height: 80px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 150px;
}
.boxaddress ul{
    padding-left: 0;
    list-style: none;
}
.boxaddress ul li{
    display: flex;
    float: left;
}
.boxaddress ul li img{
    height: 40px;
}
.boxaddress ul li p{
    color:#101E38;
}
.menu-head{
    height: 50px;
    width: 100%;
    background: #13122f;;
}
.listmenu ul{
    padding-left: 0;
    display: flex;
    margin-bottom: 0px;
    line-height: 50px;  
    justify-content: center;
}
.listmenu ul li a{
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 40px;
}
.listmenu ul li a small{
    font-weight: 600;
}
.listmenu ul li {
    padding-right: 30px;
}
footer{
    display: inline-block;
    width: 100%;
height: 450px;
}
.footeraryn-recover{
    background-image: url(../images/footer-bg.jpg);
    background-size: cover;
    background-position: center;
    height: 450px;
    width: 100%;
    position: relative;
    font-size: 16px;
}
.footeraryn-recover::before{
position: absolute;
content: '';
height: 100%;
width: 100%;
top: 0;
left: 0;
background-color: rgb(255 255 255 / 68%);
}
.footerlogo img{
    width: 210px;
}
.footerhead h5{
    font-weight: 700;
    position: relative;
}
.footerhead h5::before{
    height: 5px;
    width: 40px;
    content: '';
    position: absolute;
    bottom: -6px;
    border-radius: 20px;
    background-color: #27aae1;
}
.footercontactdetail ul, .socialboxfooter ul{
    padding-left: 0%;
    list-style: none;
    padding-top: 20px;
}
.footercontactdetail ul li{
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
}
.footersubscribebox{
    background-color: rgb(255 255 255 / 30%);
    height: 50px;
    border-radius: 30px !important;
    border: solid 2px #fff;
}
.socialboxfooter a i{
    font-size: 30px;
}
.footercontactdetail ul li a:hover, .boxaddress ul li a:hover, .single-contact-info a:hover{
    color: #212121;
}
.social-footer-fb i{
    color: #4267B2;
}
.social-footer-insta i{
    color: #e95950;
}
.social-footer-linked i{
    color: #0077b5;
}
.footercontactdetail ul li img{
    width: 35px;
    background-color: #fff;
    padding: 5px;
    height: 35px;
    border-radius: 50%;
    box-shadow: 2px 3px 4px #b4b4b4;
}
.footr-subcbe-mail{
    width: 24px;
    position: absolute;
    height: 20px;
    right: 18px;
    top: 14px;
}

  .aboutusboxtext{
      padding: 20px;
  }
  .aboutusboxtext p{
      line-height: 25px;
  }
  .contactusbox{
    position: absolute;
    z-index: 100;
    width: 450px;
    right: 0;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
  }
  .aboutusdiv:hover .about-usbox, .contactusdiv:hover .contactusbox{
    opacity: 1;
    visibility: visible;
  }

  .contactus p{
    line-height: 25px;
    font-size: 14px;
    display: flex;
  }
  .contactus p span  {
    background-color: #ffffff;
    display: list-item;
    list-style: none;
    border-radius: 50%;
    height: 40px;
    text-align: center;
    margin-right: 15px;
    width: 40px;
    box-shadow: 2px 2px 10px #ccc;
    line-height: 40px;
    float: left;
  }
  .contactus p span img{
    height: 20px;
    display: inline-block;
  }
  .imgbox-about{
    text-align: CENTER;
  }
  .imgbox-about img{
    height: 100%;
    width: 100%;
    margin: 0px auto;
    object-fit: cover;
    object-position: 20% center;
    image-rendering: auto;
  }
  /*mobile menu*/
.menulist-mob {
    position: fixed;
    background-color: #ffffff;
    z-index: 110;
    left: -100%;
    width: 100%;
    height: 100%;
    padding: 20px 0;
    visibility: hidden;
    opacity: 0;
    margin-top: 0;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
    transform: translate(-100%);
    -webkit-transform: translate(-100%);
    -moz-transform: translate(-100%);
}

.menulist-mob ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

.menulist-mob ul li a {
    padding: 10px 20px;
    width: 100%;
    display: inline-block;
    border-bottom: solid thin #eaeaea;
}

.menulist-mob ul li ul li {
    background-color: #ffeff8;
}

.menulist-mob-topfix {
    top: 60px;
}

.addmob_menu:before {
    content: "";
    height: 100%;
    width: 100%;
    background-color: #ffffff;
    top: 0;
    right: -100%;
    position: absolute;
    z-index: -1;
    transform: translate(-100%);
    -webkit-transform: translate(-100%);
    -moz-transform: translate(-100%);
    top: 75px;
}

.addmob_menu,
.addmob_menu:before {
    transform: translate(0%);
    -webkit-transform: translate(0%);
    -moz-transform: translate(0%);
    visibility: visible;
    opacity: 1;
    left: 0%;
    overflow: auto;
}

.closemenu {
    position: ABSOLUTE;
    right: 0%;
    top: 0;
    color: #fff;
    text-align: CENTER;
    height: 30px;
    line-height: 30px;
    border-radius: 50px 0px 0px 50px;
    width: 30px;
    background-color: #27aae1;
}

.mob_menubutton {
    display: none;
}

.menulist-mob ul li a {
    color: #212121;
}
.menulist-mob ul li a i {
    color: #e5b1d4;
}
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background: -webkit-linear-gradient( right, #7f00ff 0%, #e100ff 50%, #f7921e 100%);
    color: white;
    cursor: pointer;
    padding: 5px 10px;
    border-radius: 4px;
    transition: all ease-in-out .5s;
}
html {
    scroll-behavior: smooth;
    transition: all ease-in-out .5s;
}
.maincontainer{
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    display: inline-block;
    width: 100%;
}
.paddingtop140{
    margin-top: 170px;
}
.headrnonfix, .boxaddress{
    background-color: #fff;
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
}
.fixedheader{
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
}
.logo svg, .boxaddress ul li img, .boxaddress ul li p, .owl-carousel{
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
}
.fixedlogo {
    height: 60px !important;
    width: 120px !important;
}

.smtxtheadinfo{
    color: #212121;
    font-size:14px;
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
}
.smallboxtext {
    font-size: 12px;
}
.smallboximg {
    height: 30px;
}
.about-usbox {
    position: absolute;
    z-index: 100;
    background-color: #fff;
    width: 100%;
    opacity: 0;
    left: 0;
    box-shadow: -3px 5px 11px #54545447;
    visibility: hidden;
    transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
}
.errorText{
    color:red;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #1d88b5), color-stop(100, #27aae1));
    color: white;
    cursor: pointer;
    padding: 5px 10px;
    border-radius: 50%;
}

#myBtn:hover {
    background-color: #555;
}

html {
    scroll-behavior: smooth
}

@media (max-width:767px) and (min-width:320px) {
    #myBtn {
        bottom: 50px;
        right: 20px;
        font-size: 16px;
        padding: 3px 5px;
        border-radius: 20px;
    }
}